Ignore:
Timestamp:
02/22/12 13:50:12 (2 years ago)
Author:
Ales Erjavec <ales.erjavec@…>
Branch:
default
rebase_source:
339a3037bacf8796d6254ae9237f4dd7029c383d
Message:

Disabled the old bundle building scripts from running in the dailyrun.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • install-scripts/mac/dailyrun.sh

    r10272 r10337  
    3939/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    4040 
    41 /Users/ailabc/bundle-daily-build.sh $STABLE_REVISION $DAILY_REVISION &> /private/tmp/bundle-daily-build.log 
    42 EXIT_VALUE=$? 
    43  
    44 /Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    45  
    46 echo "Orange (bundle $MAC_VERSION) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
    47 date >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
    48 cat /private/tmp/bundle-daily-build.log >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
    49 (($EXIT_VALUE)) && echo "Running bundle-daily-build.sh failed" 
    50  
    5141## Daily build from hg 
    5242/Users/ailabc/bundle-daily-build-hg.sh &> /private/tmp/bundle-daily-build.log 
     
    6151 
    6252 
    63 /Users/ailabc/bundle-64bit-daily-build.sh $DAILY_REVISION &> /private/tmp/bundle-64bit-daily-build.log 
    64 EXIT_VALUE=$? 
     53#/Users/ailabc/bundle-daily-build.sh $STABLE_REVISION $DAILY_REVISION &> /private/tmp/bundle-daily-build.log 
     54#EXIT_VALUE=$? 
     55# 
     56#/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     57# 
     58#echo "Orange (bundle $MAC_VERSION) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
     59#date >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
     60#cat /private/tmp/bundle-daily-build.log >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
     61#(($EXIT_VALUE)) && echo "Running bundle-daily-build.sh failed" 
     62# 
     63#/Users/ailabc/bundle-64bit-daily-build.sh $DAILY_REVISION &> /private/tmp/bundle-64bit-daily-build.log 
     64#EXIT_VALUE=$? 
    6565 
    66 /Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    67  
    68 echo "Orange (bundle $MAC_VERSION 64bit) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-64bit-daily-build.log" 
    69 date >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-64bit-daily-build.log" 
    70 cat /private/tmp/bundle-64bit-daily-build.log >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-64bit-daily-build.log" 
    71 (($EXIT_VALUE)) && echo "Running bundle-64bit-daily-build.sh failed" 
     66#/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     67# 
     68#echo "Orange (bundle $MAC_VERSION 64bit) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-64bit-daily-build.log" 
     69#date >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-64bit-daily-build.log" 
     70#cat /private/tmp/bundle-64bit-daily-build.log >> "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-64bit-daily-build.log" 
     71#(($EXIT_VALUE)) && echo "Running bundle-64bit-daily-build.sh failed" 
    7272 
    7373/Users/ailabc/fink-daily-build.sh $STABLE_REVISION $DAILY_REVISION &> /private/tmp/fink-daily-build.log 
Note: See TracChangeset for help on using the changeset viewer.